listarCotizacion:
  path:  /cotizacion/listarCotizacion
  defaults: { _controller: App\Controller\CotizacionController::listar, _format: json }

eliminarCotizacion:
  path:  /cotizacion/eliminarCotizacion
  defaults: { _controller: App\Controller\CotizacionController::eliminar, _format: json }

eliminarCotizaciones:
  path:  /cotizacion/eliminarCotizaciones
  defaults: { _controller: App\Controller\CotizacionController::eliminarCotizaciones, _format: json }

salvarCotizacion:
  path:  /cotizacion/salvarCotizacion
  defaults: { _controller: App\Controller\CotizacionController::salvar, _format: json }

cargarDatosCotizacion:
  path:  /cotizacion/cargarDatos
  defaults: { _controller: App\Controller\CotizacionController::cargarDatos, _format: json }

eliminarProductoCotizacion:
  path:  /cotizacion/eliminarProducto
  defaults: { _controller: App\Controller\CotizacionController::eliminarProducto, _format: json }

salvarSolicitud:
  path:  /cotizacion/salvarSolicitud
  defaults: { _controller: App\Controller\CotizacionController::salvarSolicitud, _format: json }